<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_cover"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="h,1:1"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/shape_80000000_cor6"
        app:layout_constraintBottom_toBottomOf="@id/iv_cover"
        app:layout_constraintEnd_toEndOf="@id/iv_cover"
        app:layout_constraintStart_toStartOf="@id/iv_cover"
        app:layout_constraintTop_toTopOf="@id/iv_cover" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/ic_guide_item2_city_checked"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_city_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="北京"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_15" />

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:text="5505亿元"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_11" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:text="(交易规模)"
            android:textColor="@color/white"
            android:textSize="9sp" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>